<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>Version 1.0, Copyright © 2009-2010, Samsung Electronics Co., Ltd.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2009-2010, Samsung Electronics Co., Ltd.</string>
	<key>CFBundleHelpBookName</key>
	<string>Samsung Fax – Hilfe</string>
	<key>CFBundleDisplayName</key>
	<string>Faxjournal</string>
</dict>
</plist>
